@charset "UTF-8";
/*--------------------------------------------------
for 
FileName: Family特集（200906）.css
$Id$
--------------------------------------------------*/

/*Common
------------------------------------------------*/
#leftColumnLV1{text-align:left;}
#breadcrumbs{padding-bottom:8px;}

/*Contents
------------------------------------------------*/
#wrapContents a,#wrapContents a:visited{color:#663300;text-decoration:underline;}
#wrapContents a:hover{color:#996633;}

#localNavi{width:335px;margin:0 0 0 307px;overflow:hidden;}
#localNavi li{float:left;}
#localNavi li a{display:block;height:24px;text-indent:-9999px;}
#linkTop a{width:167px;background:url(/gg/img/screen/family/special/200906/btn_top.jpg) no-repeat scroll left -24px;}
#linkFeature a{width:168px;height:24px;background:url(/gg/img/screen/family/special/200906/btn_feature.jpg) no-repeat scroll left -24px;}
#wrapContents .now a{background-position:left top;}

/*top--------------------------*/
#mainContents{position:relative;width:640px;padding:0 0 24px;background:url(/gg/img/screen/family/special/200906/bg_header.jpg) no-repeat scroll left top;}
#mainContents h2 a{display:block;width:640px;height:266px;text-indent:-9999px;overflow:hidden;}
#mainContents p a{display:block;position:absolute;top:277px;left:5px;width:131px;height:35px;background:url(/gg/img/screen/family/special/200906/btn_hdfeature.jpg) no-repeat scroll left top;text-indent:-9999px;overflow:hidden;}
#headInfo{margin:12px 0 14px 417px;}
#headInfo dt{width:62px;height:14px;margin:0 0 10px;background:url(/gg/img/screen/family/special/common/ttl_headinfo.gif) no-repeat scroll left top;text-indent:-9999px;}
#headInfo dd{padding:0 0 0 12px;background:url(/gg/img/screen/family/special/common/icon01.gif) left 0.5em no-repeat;font-size:10px;line-height:1.5;zoom:1;}

#lead{width:630px;margin:20px 0 8px;overflow:hidden;zoom:1;}
#lead h3{width:630px;height:34px;margin:0 0 10px;background:url(/gg/img/screen/family/special/200906/ttl_read.gif) no-repeat scroll left top;text-indent:-9999px;}
#lead p{float:left;width:530px;padding:0 0 0 10px;line-height:1.66;}
#lead img{float:right;}

#lnkSpecial{width:608px;height:113px;margin:0 0 9px 12px;padding:25px 0 0;background:url(/gg/img/screen/family/special/200906/bg_lnkspecial.gif) no-repeat scroll left top;overflow:hidden;}
#lnkSpecial p{width:415px;height:48px;margin:0 0 4px 169px;background:url(/gg/img/screen/family/special/200906/txt_lnkspecial.gif) no-repeat scroll left top;text-indent:-9999px;}
#lnkSpecial img{float:right;margin:-10px 10px 0 0;}

#guestList{width:630px;margin:0 0 0 10px;}
#guestList h4{width:620px;height:37px;background:url(/gg/img/screen/family/special/common/ttl_guest.gif) no-repeat scroll left top;text-indent:-9999px;}
#guestList ul{padding:0 9px;background:url(/gg/img/screen/family/special/common/bg_slash.gif) repeat-y scroll left top;overflow:hidden;zoom:1;}
#guestList li{float:left;width:302px;margin:0 0 10px;}
#guestList li a{font-weight:bold;}
#guestList li img{float:left;margin:0 8px 0 0;}
#guestList li dd{margin:0 0 7px;}
#guestList li dd.blogerTitle{margin-left:86px;padding:0 0 0 12px;background:url(/gg/img/screen/family/special/common/icon01.gif) no-repeat scroll left 0.3em;font-weight:bold;}
#guestList img{float:right;margin:-7px 0 5px;}

#backNumber{clear:both;width:630px;margin:0 0 0 10px;}
#backNumber h4{width:620px;height:37px;background:url(/gg/img/screen/family/special/common/ttl_backnumber.gif) no-repeat scroll left top;text-indent:-9999px;}
#backNumber ul{padding:10px 9px 25px;background:url(/gg/img/screen/family/special/common/bg_slash.gif) repeat-y scroll left top;line-height:1.6;overflow:hidden;zoom:1;}
#backNumber li{padding:0 0 0 12px;background:url(/gg/img/screen/family/special/common/icon01.gif) no-repeat scroll left 0.5em;font-weight:bold;}
#question{margin-bottom:10px;}
#question .infoTitle{width:620px;height:28px;background:url(/gg/img/screen/family/special/common/ttl_question.gif) no-repeat scroll left top;text-indent:-9999px;}
.contents{width:598px;padding:10px;background:#fff;border:1px solid #FE9C07;}
.contents dd{overflow:hidden;zoom:1;}
.infoTheme{padding:0 0 10px 14px;background:url(/gg/img/screen/family/special/common/icon01.gif) no-repeat scroll left 0.27em;}
#question img{float:left;margin:0 12px 0;}
#question dd p{padding:0 50px 0 236px;line-height:1.6;}
#question dd p strong{font-size:1.25em;}
.sizeInfo{font-size:0.85em;}
.infoLink{text-align:right;}
.infoLink a{padding:0 0 0 16px;background:url(/gg/img/screen/family/special/common/icon02.gif) no-repeat scroll left 0.1em;}


/*feature--------------------------*/
#mainContents02{width:638px;padding:0 0 60px;border-top:1px solid #cbb59f;border-left:1px solid #cbb59f;border-right:1px solid #cbb59f;zoom:1;}

#featureHeader{width:638px;height:321px;background:url(/gg/img/screen/family/special/200906/conheader.jpg) no-repeat scroll left top;text-indent:-9999px;}

#resultPresent{margin:16px 0 0;padding:0 0 14px;background:url(/gg/img/screen/family/special/200906/bg_contents.gif) repeat-y scroll left top;}
#resultPresent h3{width:638px;height:55px;background:url(/gg/img/screen/family/special/200906/conttl01.gif) no-repeat scroll left top;text-indent:-9999px;}
#resultPresent p{width:613px;margin:2px auto 0;line-height:1.45;}
#investigation{width:618px;margin:5px auto 0;background:#FFF;}
#investigation dt{width:299px;height:22px;margin:4px 0 0 13px;;background:url(/gg/img/screen/family/special/200906/q_present.gif) no-repeat scroll left top;text-indent:-9999px;}
#investigation dd{margin:10px 0 0 97px;}
#investigation p{width:594px;margin:9px auto 0;padding:10px 0 5px;background:url(/gg/img/screen/family/special/200906/line_question.gif) no-repeat scroll left top;}
#investigation p#surveyCredit{margin:13px 11px 0 0;background:none;font-size:0.92em;text-align:right;}
#investigation p em{color:#FF9C07;font-style:normal;}
#investigation p strong{color:#FF9C07;font-style:normal;font-weight:bold;}

#interviewSasaki{background:url(/gg/img/screen/family/special/200906/bg_contents.gif) repeat-y scroll left top;}
#interviewSasaki h3{width:638px;height:55px;background:url(/gg/img/screen/family/special/200906/conttl02.gif) no-repeat scroll left top;text-indent:-9999px;}
#profileSasaki{position:relative;width:618px;margin:0 auto;padding:0 0 52px;background:#fff url(/gg/img/screen/family/special/200906/bg_sasaki.gif) no-repeat scroll left bottom;overflow:hidden;zoom:1;}
#profileSasaki #sasakiPhoto01{float:left;width:97px;margini:4px 0 0;}
#profileSasaki #commentSasaki{float:left;width:372px;margini:4px 0 0;padding:16px 0 0;background:url(/gg/img/screen/family/special/200906/comment_top.gif) no-repeat scroll left top;}
#profileSasaki #commentSasaki p{min-height:54px;height:auto !important;height:54px;padding:0 10px 6px 26px;background:url(/gg/img/screen/family/special/200906/comment_bottom.gif) no-repeat scroll left bottom;line-height:1.45;}
#profileSasaki #sasakiPhoto02{float:right;width:145px;margin:6px 1px 0 0;}
#profileSasaki #profile{position:absolute;top:123px;left:7px;width:460px;font-size:0.92em;line-height:1.45;}

#interview{width:618px;margin:0 auto;padding:0 0 16px;background:#FFF url(/gg/img/screen/family/special/200906/bg_sasaki_bottom.gif) no-repeat scroll left bottom;overflow:hidden;}
#interview h4{width:362px;height:20px;margin:0 0 0 10px;background:url(/gg/img/screen/family/special/200906/sasaki_iv.gif) no-repeat scroll left 1px;text-indent:-9999px;}
#interview p{float:left;width:518px;margin:3px 0 5px 10px;_margin:3px 0 5px 5px;line-height:1.45;}
#interview p strong{color:#FF9C07;font-weight:bold;}
#interview img{float:right;width:80px;margin:-20px 5px 0 0;}

#conPresent{width:630px;margin:30px auto 0;padding:0;background:url(/gg/img/screen/family/special/200906/con_prebg.gif) repeat-y scroll left top;}
#sub_conPresent{padding:0 0 16px;background:url(/gg/img/screen/family/special/200906/con_prebototm.gif) no-repeat scroll left bottom;}
#conPresent dl{padding:15px 10px 0;background:url(/gg/img/screen/family/special/200906/con_pretop.gif) no-repeat scroll left top;}
#conPresent dt{padding:0 0 10px 14px;background:url(/gg/img/screen/family/special/common/icon01.gif) no-repeat scroll left 0.27em;}
#conPresent dd img{float:left;margin:0 12px;}
#conPresent dd p{padding:0 50px 0 236px;line-height:1.6;}
#conPresent dd p strong{font-size:1.25em;font-weight:bold;}